.input, textarea, select  {
    width: 150px;
}

.datepicker {
    width: 120px;
}

.timepicker {
    width: 70px;
}

.gender-field select {
    width: 80px;
}
#staff-request-form ul.errors {
    padding: 0;
    margin:0;
    list-style: none;
}
#staff-request-form ul.errors li {
    padding: 0;
    margin: 0;
    color: #F00;
}
#staff-request-form table {
    width: 100%;
}
#staff-request-form td {
    vertical-align: top;
}
#staff-request-form #generalNotes {
    width: 600px;
}
    #staff-request-form tr.request-row td input, #staff-request-form tr.request-row td select {
        width: 85%;
    }
        #staff-request-form tr.request-row  td select {
            width: 100%;
        }
    #staff-request-form td.requested-date { width: 10%; }
    #staff-request-form td.time-start { width: 10%; }
    #staff-request-form td.time-finish { width: 10%; }
    #staff-request-form td.resource-type { width: 25%; }
    #staff-request-form td.gender { width: 10%; }
    #staff-request-form td.placement-area { width: 35%; }

#staff-request-form td.submit input { float: right; }

.staff-request-confirm table.items {
    border: 1px #CCC solid;
}
.staff-request-confirm table th {
    background: #AAA;
}
.staff-request-confirm-submit form dl.zend_form {
    width: 100%;
}


.toolbox {

}
    .toolbox .left {

    }
#staff-request-admin-form #generalNotes { width: 600px; }